<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ky">
<context>
    <name>QObject</name>
    <message>
        <location filename="peony-space-view-plugin.h" line="43"/>
        <source>Intelligent Space View</source>
        <translation>روحىي جۅندۅمدۉلۉك بوشتۇق گۅرۉنۉشۉ</translation>
    </message>
    <message>
        <location filename="peony-space-view-plugin.h" line="44"/>
        <source>Use customized Intelligent Data Manager space views when the spaces file content is empty</source>
        <translation>بوش ،بەكەر تۇق ۅجۅتۉۉ مازمۇنۇ  بوش ،بەكەر  بولعوندو  ۅزەركى مەنەن روحىي جۅندۅمدۉلۉك ساندۇۇ بايانداما  باشقارۇۇچۇنۇن بوش ،بەكەر تۇق گۅرۉنۉشۉن   ىشتەتىش</translation>
    </message>
</context>
<context>
    <name>Spaceview</name>
    <message>
        <location filename="space-view.cpp" line="62"/>
        <source>When there are files in the system that meet the space conditions, they will be automatically displayed in the space</source>
        <translation>سەستىماداعى بوشتۇق شارتىنا شاي  گەلەتۇرعان   ۅجۅتتۅر بولسو، بوشتۇقتا اپتوماتتىك   كۅرۉنۅت</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="68"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;You can manually &lt;a href=&apos;#addfiles&apos; style=&apos;text-decoration:none;&apos;&gt;add files&lt;/a&gt; or &lt;a href=&apos;#modifyspace&apos; style=&apos;text-decoration:none;&apos;&gt;modify the space conditions.&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;بوشتۇق شارتتارىن  قولدو &lt;a href=&apos;#addfiles&apos; style=&apos;text-decoration:none;&apos;&gt;ۅجۅت قوشۇپ &lt;/a&gt; كۅرۉنۉشتۅرۉ &lt;a href=&apos;#modifyspace&apos; style=&apos;text-decoration:none;&apos;&gt; بوشتۇق شارتتارىن    ۅزگۅرتۅ الاسىز.&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="space-view.cpp" line="94"/>
        <source>Choose file to add into space</source>
        <translation>بوشتۇققا قوشۇۇ  ۉچۉن   ۅجۅتۉن تانداڭ</translation>
    </message>
</context>
</TS>
